## python-simplemediawiki 1.0.2

=== debian/changelog ===
python-simplemediawiki (1.0.2-2) unstable; urgency=low

  * Fix dependencies. (Closes: #645164)
  * Bump standards version.
  * Add debian/rules clean target to clean up from new build.

 -- Benjamin Mako Hill <mako@debian.org>  Mon, 09 Apr 2012 18:16:28 -0400

python-simplemediawiki (1.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #613133)

 -- Benjamin Mako Hill <mako@debian.org>  Mon, 09 Apr 2012 18:15:04 -0400
