=== debian/control ===
Source: python-simplemediawiki
Section: python
Priority: extra
Maintainer: Benjamin Mako Hill <mako@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), python (>=2.6), python-support
Standards-Version: 3.9.3
Homepage: https://github.com/ianweller/python-simplemediawiki
XS-Python-Version: >= 2.6

Package: python-simplemediawiki
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: extremely low-level Python wrapper to the MediaWiki API
 SimpleMediawiki is an extremely low-level wrapper to the MediaWiki
 API. It automatically handles cookies and gzip compression so that
 you can make basic calls to the API in the easiest way possible. It
 also provides a few functions to make day-to-day API access easier.
 .
 To use this module, instantiate a MediaWiki object, passing it the
 URL of api.php for the wiki you want to work with. Calls go through
 MediaWiki.call(). A generic login wrapper as well as functions to
 determine limits and get a list of namespaces are provided for your
 convenience.
