=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/simplemediawiki/simplemediawiki-(.*).tar.gz
